STRUCT WEIGHTED_D(3)

NAME
boost::accumulators::tag::weighted_density

SYNOPSIS

// In header: <boost/accumulators/statistics/weighted_density.hpp>
struct weighted_density :
  public boost::accumulators::depends_on< count, sum_of_weights, min, max >
{
  static boost::parameter::keyword< density_cache_size > const cache_size;
  static boost::parameter::keyword< density_num_bins > const num_bins;
};